<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/style.css">
  <title>CSS Layouts</title>
</head>
<body>
    <header class="header">
        <nav class="nav-top">
            <div class="nav-top__logo">Black &amp; White</div>
            <ul class="nav-top__block">
                <li class="nav-top__item"><a>Home</a></li>
                <li class="nav-top__item"><a>About</a></li>
                <li class="nav-top__item"><a>Vacancies</a></li>
                <li class="nav-top__item"><a>Shop</a></li>
            </ul>
        </nav>
        <h1 class="heading-primary">
            <span class="heading-primary--main">Black &amp; White</span>
            <span class="heading-primary--sub">An Original Brand Since 1965</span>
        </h1>
        <a href="#" class="btn btn--main">Show More</a>
    </header>
    <main>
        <section class="about">
            <div class="about--main">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Aliquid <span class="u-bold">architecto cum delectus</span> deserunt dolorem.
            </div>
            <div class="about--sub">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aliquam aliquid, asperiores
                consequatur dolore eius est eveniet explicabo magni minima molestias neque perferendis praesentium quo
                sed temporibus vero voluptatem voluptatum?
            </div>
        </section>
        <section class="articles">
            <h2 class="heading-secondary u-margin-bottom-huge">
                Read some of our <span class="u-bold">featured articles</span>
            </h2>
            <div class="article u-margin-bottom-small">
                <div class="article__img">
                    <img src="./img/sample.jpg" alt="photo">
                    <div class="article__img__like">172 &#10084;</div>
                    <div class="article__img__title">Januari&apos;15 <span class="u-bold">South France</span></div>
                </div>
                <p class="article__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Architecto inventore itaque nobis quae quibusdam quisquam, temporibus totam voluptate.
                </p>
            </div>
            <div class="article u-margin-bottom-small">
                <p class="article__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Architecto inventore itaque nobis quae quibusdam quisquam, temporibus totam voluptate.
                </p>
                <div class="article__img">
                    <img src="./img/sample1.jpg" alt="photo">
                    <div class="article__img__like">172 &#10084;</div>
                    <div class="article__img__title">Januari&apos;15 <span class="u-bold">South America</span></div>
                </div>
            </div>
            <div class="article u-margin-bottom-small">
                <div class="article__img">
                    <img src="./img/sample.jpg" alt="photo">
                    <div class="article__img__like">172 &#10084;</div>
                    <div class="article__img__title">Januari&apos;15 <span class="u-bold">South France</span></div>
                </div>
                <p class="article__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Architecto inventore itaque nobis quae quibusdam quisquam, temporibus totam voluptate.
                </p>
            </div>
            <div class="article u-margin-bottom-small">
                <p class="article__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Architecto inventore itaque nobis quae quibusdam quisquam, temporibus totam voluptate.
                </p>
                <div class="article__img">
                    <img src="./img/sample1.jpg" alt="photo">
                    <div class="article__img__like">172 &#10084;</div>
                    <div class="article__img__title">Januari&apos;15 <span class="u-bold">South America</span></div>
                </div>
            </div>
            <div class="form-wrapper">
                <h3 class="heading-secondary">Subscribe to our <span class="u-bold">newsletter</span></h3>
                <form action="#" class="form">
                    <input  class="form__input" type="email" placeholder="Enter your e-mail address">
                    <button type="submit" class="btn btn--submit">Subscribe</button>
                </form>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer__top u-margin-bottom-huge">
            <div class="footer__top__item">
                <h3 class="heading-tertiary u-margin-bottom-small">Black &amp; White</h3>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda cupiditate debitis deserunt
                    dignissimos dolorem ea esse exercitationem fuga hic laudantium nihil obcaecati, pariatur, quaerat
                    suscipit tempore ut voluptas? Facilis, ratione.
                </p>
            </div>
            <div class="footer__top__item">
                <h3 class="heading-tertiary u-margin-bottom-small">Last Tweet</h3>
                <p>
                    ... dignissimos dolorem ea esse exercitationem fuga hic laudantium nihil
                    obcaecati, pariatur, quaerat
                    suscipit tempore ut voluptas? Facilis, ratione.
                </p>
                <div class="footer__top__item__time">3 hours ago</div>
            </div>
            <div class="footer__top__item">
                <h3 class="heading-tertiary u-margin-bottom-small">Contact</h3>
                <p>
                    www.loremipsumdolar.nl<br>
                    182 AB You Street Name<br>
                    e-mail@loremipsumdolar.com<br>
                    +(123)01 23 45 678
                </p>
            </div>
            <div class="footer__top__item">
                <h3 class="heading-tertiary u-margin-bottom-small">Newsletter</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                <form action="#" class="form">
                    <input  class="form__input" type="email" placeholder="Enter your e-mail address">
                    <button type="submit" class="btn btn--submit">Subscribe</button>
                </form>
            </div>
        </div>
        <nav class="nav-footer">
            <div class="nav-footer__copyright">&copy;2015 ruben stom</div>
            <ul class="nav-footer__block">
                <li class="nav-footer__item"><a>Home</a></li>
                <li class="nav-footer__item"><a>About</a></li>
                <li class="nav-footer__item"><a>Shop</a></li>
                <li class="nav-footer__item"><a>Vacancies</a></li>
            </ul>
        </nav>
    </footer>
</body>
</html>